std::compare_three_way_result< _Tp, _Up >(3cxx)

NAME
std::compare_three_way_result< _Tp, _Up > - [cmp.result], result of three-way comparison

SYNOPSIS

Inherits std::__detail::__cmp3way_res_impl< _Tp, _Up >.

Detailed Description

  template<typename _Tp, typename _Up = _Tp>
struct std::compare_three_way_result< _Tp, _Up >" [cmp.result], result of three-way comparison

Author

Generated automatically by Doxygen for libstdc++ from the source code.